// creator  : weidu.exe (version 23600)
// argument : R158.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~R158~

IF ~~ THEN BEGIN 0 // from:
  SAY #2235 /* ~You there! Stop and throw down your weapons.~ */
  IF ~~ THEN REPLY #2258 /* ~We surrender!~ */ GOTO 4
  IF ~~ THEN REPLY #2259 /* ~No way!~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 2.0 0.1
  SAY #2236 /* ~Give yourselves up. You're wanted for the murder of the Iron Throne leaders.~ */
  IF ~~ THEN REPLY #2260 /* ~We give up, just don't hurt us.~ */ GOTO 4
  IF ~~ THEN REPLY #2261 /* ~No chance of that, chumps.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #2237 /* ~What are you doing here?!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 3 // from:
  SAY #2238 /* ~You are beaten. Give yourselves up, and you'll get a fair trial.~ */
  IF ~~ THEN REPLY #2248 /* ~We'll give ourselves up to the likes of you when hell freezes over.~ */ EXIT
  IF ~~ THEN REPLY #2249 /* ~Okay, we surrender.~ */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.1 1.0 0.0
  SAY #2239 /* ~Strip them! They are to be taken before commander Dosan.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #2240 /* ~The entry tax to the city is a copper per person. Please announce... Wait a second, you're the ones wanted for murder. GUARDS! They're here, the guys on the wanted posters!~ */
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #2241 /* ~Surrender and lay down your weapons.~ */
  IF ~~ THEN REPLY #2250 /* ~Damn, you caught us. Take us to Duke Eltan, I'm sure that all of this can be sorted out.~ */ GOTO 7
  IF ~~ THEN REPLY #2251 /* ~No way!~ */ EXIT
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #2242 /* ~Duke Eltan? The Duke has been on his death bed for the past week, commander Angelo Dosan is in command now.~ */
  IF ~~ THEN REPLY #2252 /* ~Uh really, well we changed our minds. We no longer wish to surrender.~ */ EXIT
  IF ~~ THEN REPLY #2253 /* ~Well, take us to him then.~ */ EXIT
END

IF ~~ THEN BEGIN 8 // from:
  SAY #2243 /* ~Commander Angelo Dosan, these are the ones wanted for the murder of the Iron Throne leaders.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from:
  SAY #2244 /* ~Only those with invitations are allowed entrance to the inauguration. Do you have invitations?~ */
  IF ~~ THEN REPLY #2254 /* ~Yes, here you go.~ */ GOTO 10
  IF ~~ THEN REPLY #2255 /* ~Ah, no we don't. So sorry.~ */ GOTO 15
END

IF ~~ THEN BEGIN 10 // from: 9.0
  SAY #2245 /* ~All right, you may enter.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from:
  SAY #2246 /* ~You cannot come in the... Wait a minute, you're the ones wanted for murder. Surrender yourselves now.~ */
  IF ~~ THEN REPLY #2256 /* ~You got us, we surrender.~ */ EXIT
  IF ~~ THEN REPLY #2257 /* ~Sorry, we have better things to do than go to prison.~ */ EXIT
END

IF ~~ THEN BEGIN 12 // from:
  SAY #2247 /* ~There are the assassins! The men wanted for the murder of the Iron Throne leaders. Get them!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13 // from:
  SAY #6939 /* ~We've been ordered to hunt down the party of mercenaries who committed the murders at Candlekeep.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 14 // from:
  SAY #9018 /* ~You're not welcome here!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15 // from: 9.1
  SAY #16994 /* ~If you don't have an invitation citizen, then all you're doing is wasting our time. Please move along.~ */
  IF ~~ THEN EXIT
END
